/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
span#e7             { /* nature_website_11275002.... */
	background      : transparent url(nature_website_11275002.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  14.25pt;
	width           : 262.50pt;
	height          : 199.50pt;
	}
div#e6              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 305.25pt;
	top             : 226.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e5              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 402.00pt;
	top             : 226.50pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a5                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e4              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 213.00pt;
	top             : 226.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e3             { /* nature_website_11275001.... */
	background      : transparent url(nature_website_11275001.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  34.50pt;
	width           : 292.50pt;
	height          : 175.50pt;
	}
div#e2              { /* Are Special Creation and... */
	position        : absolute;
	left            : 104.25pt;
	top             : 309.00pt;
	width           : 529.50pt;
	height          :  88.50pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  24.00pt;
	top             : 452.25pt;
	width           : 691.50pt;
	height          :2563.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :3075.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
